#thewhitepagessite1 {
    padding: 30px;
    font-family: 'Times New Roman', Times, serif;
    margin: 10px 0;
}

#thewhitepagessite1 .header {
    grid-area: header;
    display: flex;
    align-items: center;
    font-size: 1.25em;
    gap: 15px;
}

#thewhitepagessite1 .header input {
    flex: 1;
    font-size: 1em;
    min-width: 0;
}

#thewhitepagessite1 .text {
    text-align: center;
    margin: 250px 0;
    cursor: pointer;
}

#thewhitepagessite1 .title {
    font-size: 4em;
}

#thewhitepagessite1 .titleNew {
    font-size: 3em;
}

#thewhitepagessite1 .titleNew .highlight {
    font-style: italic;
}

#thewhitepagessite1 .subTitle {
    font-size: 2em;
}

#thewhitepagessite1 .subTitleNew {
    margin-top: 100px;
    font-size: 1.5em;
    font-style: italic;
}

#thewhitepagessite1 .subTitleNew:hover {
    cursor: pointer;
    text-decoration: underline;
}